# Package org.apache.jasper.el

Class Summary
Class | Description
--- | ---
ELContextImpl | Implementation of ELContext
ELContextWrapper | Simple ELContextWrapper for runtime evaluation of EL w/ dynamic FunctionMappers
ELResolverImpl | Deprecated
ExpressionEvaluatorImpl | Deprecated
ExpressionImpl | Deprecated
FunctionMapperImpl | Deprecated
JasperELResolver | Jasper-specific CompositeELResolver that optimizes certain functions to avoid unnecessary resolver calls.
JspMethodExpression |
JspValueExpression | Wrapper for providing context to ValueExpressions
VariableResolverImpl | Deprecated

Exception Summary
Exception | Description
--- | ---
JspELException |
JspMethodNotFoundException |
JspPropertyNotFoundException |
JspPropertyNotWritableException |